body.vscode-dark {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
    font-size: var(--vscode-editor-font-size);
    padding: 0px;
}

pre {
    color: var(--vscode-editor-foreground);
}

.name.vscode-dark {
    color: #00aa00;
    font-weight: bold;
}

.wire.vscode-dark {
    color: #aa0000;
}

.wireTd {
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-left: 1px solid #555;
    min-width: 10px;
    text-align: center;
}

.wireHeaderTd {
    position: -webkit-sticky;
    position: sticky;
    background-color: #555;
    left: 0px;
    width: 100px;
}

#mainTable.vscode-dark {
    overflow: scroll;
}

#toolbar input[type=text]{
    width: 200px;
}


#toolbar input,select,button{
    margin-left:5px;
    margin-right:5px;
}

.col{
    padding: 10px;
}

.btn-primary{
    color: black;
    background-color: var(--vscode-editor-foreground);
    border-color: var(--vscode-editor-foreground);
}

.btn-primary:hover{
    background-color: #666;
    border-color: #333;
}